body {background-color:#f3f5f7!important;}

.content {margin-top:30px; margin-bottom:30px;}

.content-menu {width:200px; padding:30px; text-align:center; background:#fff url('/s_p/web/grzx/xxkj/images/bg.jpg') no-repeat top center;}

.username {color:#f3f5f7; font-size:24px; display:block; 
    line-height: 28px;
    margin-top: 50px;}

.content-list {padding-top:80px; line-height:60px;}

.content-list li {margin:0 -30px; color:#666; font-size:20px; cursor:pointer; transition:background-color ease .4s;}

.content-list li i {font-size:30px; vertical-align:middle;}

.content-list li a {color:#666;}

.content-list li:hover {color:#fff!important; background-color:#2589ee;}

.content-list li:hover i {color:#fff!important;}

.content-info {width:930px;/* padding: 35px; */
background-color:#fff;}

.content-title {color:#2e2e2e; font-size:18px; line-height:26px; padding-left:15px; margin-bottom:50px; border-left:6px solid #1e88e5;}

.page {text-align:center; line-height:42px; margin:60px 0;}

.page a {margin:0 5px; transition:color ease .4s,background-color ease .4s;}

.first-page,.last-page {color:#000;}

.next,.prev {width:40px; height:40px; color:#4e525d; font-family:fantasy; border-radius:20px; overflow:hidden; display:inline-block; vertical-align:middle; background-color:#d2d9dd;}

.page-num {color:#000; width:40px; height:40px; border-radius:20px; display:inline-block; vertical-align:middle; background-color:transparent;}

.page-on {color:#fff!important; background-color:#0d59b3!important;}

.page a:hover {color:#fff!important; background-color:#0d59b3!important;}

.course-img {overflow:hidden; border-radius:5px;}

.course-list {margin-bottom:40px;}

.course-list>a {color:#2e2e2e; font-size:16px; line-height:40px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.list-group-item-heading {line-height:40px;}

#usertx {margin-left:80px; margin-bottom:30px;}

#copyListUrl {display:flex; align-items:center; justify-content:center;}

.updateNameBtn {width:120px; height:40px; background-color:#007aff; color:#fff; font-size:16px; height:40px; line-height:40px; text-align:center; border-radius:10px; cursor:pointer; margin:40px;}

.newName,.oldName {width:300px; border-radius:3px; border:solid 1px #efefef; font-size:14px; height:40px; text-indent:1em;}

#edui_fixedlayer {z-index:1100!important;}

/* 新增 */
.contHead {padding:36px 0 0 30px; color:#333; font-size:20px; font-weight:500; background:url(/s_p/web/grzx/xxkj/images/qizi.png) no-repeat 3% 99%; text-indent:3.5rem;}
.contHead span {font-weight:bold;}
.user-time {height:60px; line-height:60px; font-size:14px; font-family:Source Han Sans CN; font-weight:400; color:#8a8a8a; padding-left:30px;}
.userName {width:20%; float:left; background:url(/s_p/web/grzx/xxkj/images/touxiang.png) no-repeat 1% 50%; text-indent:2em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.time {float:left; background:url(/s_p/web/grzx/xxkj/images/time.png) no-repeat 1% 50%; text-indent:2em; margin-left:40px;}
.liWapper {padding:0 30px; width:650px;}
.kcName {color:#333; font-size:18px; font-weight:bold; float:left;}
.progressNum {font-size:22px; font-family:Source Han Sans CN; font-weight:400; color:#ddb78a; line-height:24px; letter-spacing:2px; padding-left:10px;}
.bar {float:left; margin-top:7px;}
.bar-bot {width:364px; height:12px; background-color:#e8eaf0; border-radius:50px;}
.liHead {display:flex; justify-content:space-between;}
.barProgress {/* width: 100px; */
height:12px; border-radius:50px; background-color:#ddb78a;}
.xqBtn {width:100px; font-size:14px; height:30px; line-height:30px; border-radius:3px; background-color:#ddb78a; text-align:center; color:#fff; cursor:pointer;}
table {border:solid 1px #ddd; margin-top:15px;/* margin-bottom: 40px !important; */
}
table>thead {background-color:#ddd; text-align:left;}
.table>tbody>tr>td {border:none!important; text-align:left;}
.line {display:flex; justify-content:space-between;}
.lineLeft {width:25px; height:18px; background-color:#f7f9ff; border-radius:0 50px 50px 0;}
.lineCenter {border-bottom:dashed 1px #ddd; height:1px; margin-top:10px; width:89%;}
.lineRight {width:25px; height:18px; background-color:#f7f9ff; border-radius:50px 0 0 50px;}
.wczt {color:#ddb78a; cursor:pointer;}
.cszt {width:76px; height:51px; position:absolute; margin-left:33%; margin-top:-16px;}
.cszt img {width:100%; height:100%;}
.xxkj-xu {margin:10px; font-size:16px; color:#000; line-height:30px; padding-left:30px; border-left:5px solid #007aff;}

/********************************************/

.xu-add .headCon {width:100%; height:328px; background:url(../image/bgLogo.png) no-repeat; margin:20px 0;}
.xu-add .bar {font-size:12px; font-family:Source Han Sans CN; font-weight:400; color:#666; float:right; padding:34px 30px;}
.xu-add .list {display:flex; justify-content:flex-start;}
.xu-add .aqlist,.xu-add .txlist {width:286px; height:161px; cursor:pointer; margin-right:20px; overflow:hidden;}
.xu-add .bq {width:100%; height:40px; overflow:hidden;}
.xu-add .aqlist .li,.xu-add .liWapper .li {width:82px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0 7px; border-radius:2px; color:#fff; font-size:14px; background:rgb(0, 0, 0,0.2); margin-left:8px; margin-top:8px; height:26px; line-height:26px; float:left;}
.xu-add .studyCardBtn {width:209px; height:46px; background:#ddb78a; box-shadow:1px 3px 6px 0 rgba(16, 38, 79, 0.26),-1px 1px 8px 0 rgba(0, 0, 0, 0.03); border-radius:4px; font-size:16px; font-weight:500; color:#3a2711; line-height:46px; text-align:center; float:right; margin-top:147px; margin-right:-125px; cursor:pointer;}
.xu-add .alertZoomer,.xu-add .alertZoomer2 {background-color:rgba(10, 10, 10, 0.6); width:100%; height:100%; position:fixed; top:0; display:none;}

.xu-add .alertclose {color:#666; font-size:20px; cursor:pointer;}

.xu-add .alertContent,.xu-add .alertContent2 {width:512px; height:345px; background-color:#fff; margin:150px auto 0; border-radius:2px;}

.xu-add .alertContent2 {width:870px; height:618px; margin:30px auto 0;}

.xu-add .alertHead {height:57px; padding:0 30px; border-bottom:solid 1px #ececec; font-size:16px; font-weight:bold; line-height:57px; color:#666; display:flex; justify-content:space-between;}

.xu-add .alertTip {height:40px; background:rgb(230, 181, 137, 0.5); font-size:18px; font-family:Source Han Sans CN; font-weight:650; color:#333; line-height:40px; text-indent:30px;}

.xu-add .inputs {width:100%; padding:0 30px; margin-top:20px;}

.xu-add .kh {width:100%; padding:0 20px; height:42px; background:#fff; border:1px solid #ddd; border-radius:4px; margin-bottom:10px;}

.xu-add .alertBtns {width:60%; margin:30px auto 0; display:flex; justify-content:space-around;}

.xu-add .Nyuyue {width:120px; height:36px; background-color:#fff; border-radius:4px; border:solid 1px #bbb; font-size:14px; font-weight:bold; line-height:36px; color:#999; text-align:center; cursor:pointer;}

.xu-add .Yyuyue {width:120px; height:36px; background-color:#ddb78a; border-radius:4px; font-size:14px; font-weight:bold; line-height:36px; color:#3b2811; text-align:center; cursor:pointer;}

.xu-add .listTit {font-size:20px; font-family:Source Han Sans CN; font-weight:bold; color:#333;}

.xu-add .liTit {font-size:16px; font-family:Source Han Sans CN; font-weight:400; color:#666; margin:15px 0;}

.xu-add table {border:solid 1px #ddd;}

.xu-add .table>thead>tr>th {border-right:solid 1px #ddd; text-align:center;}

.xu-add .table>tbody>tr>td {border-right:solid 1px #ddd; text-align:center;}

.xu-add .table>thead>tr>td {text-align:center; background:#ededed;}

.xu-add .weekTable>tbody>tr>td {border-right:none;}
.xu-add .studyBtn {display:flex; justify-content:flex-end; padding:10px 44px;}
.xu-add .startStudyBtn {width:120px; height:36px; background-color:#ddb78a; border-radius:4px; font-size:14px; font-weight:bold; line-height:36px; color:#3b2811; text-align:center; cursor:pointer;}
.xf,.xu-add .ks {color:#ddb78a;}
.xu-add .kctp {width:286px; height:161px; margin:20px 30px; color:#fff; font-size:24px; text-align:center;}
.xu-add .alertBq {height:50px; overflow:hidden;}
.xu-add .alertLi {padding:0 10px; font-size:14px; color:#fff; background:rgba(0, 0, 0, 0.2); margin:9px; border-radius:2px; width:76px; height:26px; line-height:26px; white-space:nowrap; text-overflow:ellipsis; float:left; overflow:hidden;}
.xu-add .alertWapper {height:460px; overflow:auto;}
.course-img {overflow:hidden; border-radius:5px;}

.course-list {margin-bottom:40px;}

.course-list>a {color:#2e2e2e; font-size:16px; line-height:40px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.rcContent{
    margin: 30px;
    height: 296px;
    background: #F5F9FF;
    border-radius: 4px;
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
}
.rcDate{
    width: 192px;
}
.rcDateTit,.startTime,.endTime{
    font-size: 16px;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
}
.rcDateCon{
    width: 192px;
    height: 214px;
    border: 1px solid #3676ED;
    border-radius: 4px;
    padding: 25px 0;
}
.rcLine{
    width: 1px;
    height: 72px;
    background: #999999;
    border: 1px solid #C1C1C1;
    margin: 14px auto;
}
.rcList{
    width: 560px;
}
.rcListTit{
    font-size: 12px;
    color: #666;
    line-height: 36px;
    display: flex;
    justify-content: space-around;
}
.zb span{
    width: 10px;
    height: 10px;
    background: #3676ED;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
}
.jzsj span{
    width: 10px;
    height: 10px;
    background: #F13E20;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
}
.sjfb span{
    width: 10px;
    height: 10px;
    background: #5ECC38;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
}
.rcListCon{
    width: 560px;
    height: 214px;
    border: 1px solid #3676ED;
    border-radius: 4px;     
    overflow: auto;
}
.rcListConLi{
    display: flex;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    padding: 18px 25px 0px 25px;
}
.rcListConImg{
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    margin-top: 6px;
}
.rcListConDate{
    margin: 0 15px;
}
.yzStudyCard{
    background: #f3f5f7;
    padding: 9px 0;
}
.zblxmc{
    background: #ddd;
    line-height: 36px;
    text-indent: 1em;
    color: #333;
    font-size: 18px;
    font-weight: bold;
}
.stjlCont{
    width: 100%;
    height: 60px;
    background-color: #2589ee;
    color: #fff;
    text-align: center;
    line-height: 60px;
    font-weight: bold;
    font-size: 26px;
    cursor: pointer;
}
.stjlCont span{
    font-size: 14px;
    font-weight: 500;
    padding-left: 10px;
}
.zbygmCon,.kcygmCon,.hdygmCon,.zybygmCon,.jxjyygmCon,.jhygmCon,.dzsygmCon,.szspygmCon,.hdmtscygmCon{
    display: none;
}
.xkUpdate>tbody>tr:nth-of-type(odd){
    background-color: #fff !important;
}
#subList{
    color: #666;
    font-weight: 400;
}
#subList>tr>td{
    border: solid 1px #dfdfdf !important;
}
.weekTable>tbody>tr:nth-of-type(even){
    background-color: #EEEDED;
}
#nowList{
    font-weight: 650;
    color: #333;
}
#nowList>tr>td{
    border: solid 1px #dfdfdf !important;
}
input[type=checkbox] {
    cursor: pointer;
    position: relative;
    width: 15px;
    height: 15px;
    font-size: 10px;
}

input[type=checkbox]::after {
    position: absolute;
    top: 0;
    width: 15px;
    height: 15px;
    display: inline-block;
    visibility: visible;
    padding-left: 0px;
    text-align: center;
    content: ' ';
}

input[type=checkbox]:checked::after {
    content: "✓";
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    background-color: #DEB78C;
}
.ksupdate, .xfupdate {
    color: #666 !important;
}